Homebrew I messed up a little bit I think

Alieli

Member
OP
Newcomer
Joined
Jan 12, 2018
Messages
16
Trophies
0
Age
18
XP
109
Country
Costa Rica
So my grandma gave me this Old 3DS she bought for 5 dollars who-knows-where, it doesn't even have a backplate which leaves the battery exposed, I assumed it was just junk but I took it home just to see what I could do for the poor thing. It booted up normally, had some issues with the d-pad but worked fine nonetheless, the Home screen looked stock and it didn't have an SD card so I assumed it didn't have Luma installed, so I decided to update and then look up on 3ds.hacks.guide, but apparently I was wrong because it did have Luma installed as I got a Luma error screen and then it refused to boot up again, I tried taking an SD card and copying the essential Luma and Homebrew files (boot.firm, luma folder, etc.) from my 2DS' SD card but it didn't do much. I don't own a backup of the missing SD card, all I know is that it's an American Old 3DS and that it was on version 1.13-something before I updated it. Is there a way to fix this? thanks.
 

The Real Jdbye

*is birb*
Member
Joined
Mar 17, 2010
Messages
21,343
Trophies
3
Location
Space
XP
10,229
Country
Norway
So my grandma gave me this Old 3DS she bought for 5 dollars who-knows-where, it doesn't even have a backplate which leaves the battery exposed, I assumed it was just junk but I took it home just to see what I could do for the poor thing. It booted up normally, had some issues with the d-pad but worked fine nonetheless, the Home screen looked stock and it didn't have an SD card so I assumed it didn't have Luma installed, so I decided to update and then look up on 3ds.hacks.guide, but apparently I was wrong because it did have Luma installed as I got a Luma error screen and then it refused to boot up again, I tried taking an SD card and copying the essential Luma and Homebrew files (boot.firm, luma folder, etc.) from my 2DS' SD card but it didn't do much. I don't own a backup of the missing SD card, all I know is that it's an American Old 3DS and that it was on version 1.13-something before I updated it. Is there a way to fix this? thanks.
What's the error?
 
General chit-chat
Help Users
    Veho @ Veho: But it's an interesting rock.